SUPYBOT-WIZARD(1)

NAME
supybot-wizard - A wizard for creating Supybot configuration files

SYNOPSIS
supybot-wizard [options]

DESCRIPTION
supybot-wizard is an in-depth wizard that provides a nice user interface for creating configuration files for supybot(1).

OPTIONS

--version
    Show version of program.

-h, --help
    Show summary of options.

--allow-root
    Determines whether the wizard will be allowed to run as root. You do not want this. Do not do it. Even if you think you want it, you do not.

--no-network
    Determines whether the wizard will be allowed to run without a network connection.

SEE ALSO
python(1), supybot(1), supybot-adduser(1), supybot-newplugin(1)

AUTHOR
This manual page was originally written by James Vega <vega dot james at gmail dot com>. Permission is granted to copy, distribute and/or modify this document under the terms of the Supybot license, a BSD-style license.